
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_footer.css);
@import url(page_banner.css);
/*@import url(page_navsub.css);*/



/*========================================================
                      	 h1 設定
=========================================================*/


.h1-title {
    background: #a32618;
    color: #fff;
    margin: 0 0 80px 0;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
	font-size: 24px;
	position: relative;
/*	border-bottom: 1px solid #adadad;*/
}
.h2-title {
    background: url(../images/h2_bg.png) no-repeat left center;
	padding: 5px 0 5px 40px;
	color: #a32618;
	font-weight: bold;
	font-size: 24px;
}
.h3-title {
    background: url(../../images/product_h2.png) no-repeat left center;
	padding: 5px 0 5px 40px;
	color: #861d11;
}


/* 尺寸設定 */
@media (min-width: 768px) {
	.h1-title {
		font-size: 30px;
	}
}
@media (min-width: 1200px) {
	
	.h1-title {
		font-size: 36px;
	}
	.h2-title {
		font-size: 28px;
	}
}


/*========================================================
                      	 框架設定
=========================================================*/

.content {
    background: url(../images/content_bg.jpg) repeat center top;
	padding-bottom: 50px;
}
.content .container {
	position: relative;
}
.content-main {
    background-color: #fff;
	padding: 0 30px;
	text-align: justify;
	text-justify:inter-ideograph;
}
.wrap-1170 {
    max-width: 1170px;
	margin: 0 auto;
}



/*========================================================
                      	 文章分享
=========================================================*/

/* 麵包屑 */
.breadcrumbs {
	
	text-align: right;
}
.breadcrumbs a {
	display: inline-block;
	/*text-decoration: underline;*/
	color: #575757;
	padding: 10px 0;
}
.breadcrumbs a span:hover {
	color: #1f527d;
}

.breadcrumbs span a{
	color: #00B09B;
    font-size: 15px;
    letter-spacing: 0.2em;
    line-height: 1.4;
	font-weight:bold;
}
.breadcrumbs span{
    font-size: 10px;
    letter-spacing: 0.2em;
    /*line-height: 1.4;
	font-weight:bold;*/
	color:#737373;
}

.breadcrumbs span a:hover{
	color: #CCCCCC;
	}
.breadcrumbs span:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 7px;
    background: #ababab;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 15px 3px;
}


/*========================================================
                      	 關於我們
=========================================================*/

.about-box{
text-align: justify;
}
.about-1 {
    font-size: 20px;
    line-height: 36px;
	margin-bottom: 10px;
}
.about-box h3.title {
    color: #5d5d5d;
    font-size: 24px;
    border-bottom: 2px solid #e6e6e6;
    text-align: center;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.about-box h3.title samp {
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 3px solid #cca57f;
    padding-bottom: 10px;
}
.about-box{
    border-radius: 15px;
    padding: 5px 0;
	
	}

.about-info {
	color: #000;
	/*padding: 3% 5% 5%;*/
	font-size: 22px;
}
.about-info p {
	font-size: 18px;
	padding:10px 0 0 0;
	}
.about-info img{
	 float: left;
	 padding:0 2%;
	 max-width: 100%;
	 float: left;
}


.about-2{
    font-size: 20px;
    line-height: 36px;
	margin-bottom: 20px;
}
.content-title {
    color: #ff9900;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin: 0;
    padding: 10px 20px;
}
.container:after, .list-h:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}


.about-2 h3,.about-3 h3{
	color: #4a4a4a;
    font-size: 22px;
    border-bottom: 2px solid #e6e6e6;
    font-weight: bold;
    margin: 0 0 30px 0;
}
.about-2 h3 samp,.about-3 h3 samp{
	display: inline-block;
    text-transform: uppercase;
    border-bottom: 3px solid #c90202;
    padding-bottom: 10px;
	}
	
.about-2 p {
	font-size: 18px;
	/*padding: 5% 5% 2%;*/
}
.about-2 img {
	 float: left;
	 padding:0 2%;
	 max-width: 100%;
}
.about-3{
    font-size: 20px;
    line-height: 36px;
	margin-bottom: 20px;
	}
.about-3 ul{
	list-style: none;
    font-size: 18px;
    padding: 0 20px 5px;
	
	}
.about-3 ul li:nth-of-type(2n) {
    background-color: #e2d3c4;
	color:#6d5e4f;
}
.about-3 p {
	font-size: 18px;
	/*padding: 5% 5% 2%;*/
}
.about-3 img {
	 width: 100%;
    height: auto;
}

.pic-640 {
	display: block;
	}
.pic-768 {
	display: none;
	}
	
.about-4 h3,.about-3 h3{
	color: #4a4a4a;
    font-size: 22px;
    border-bottom: 2px solid #e6e6e6;
    font-weight: bold;
    margin: 0 0 30px 0;
}
.about-4 h3 samp,.about-3 h3 samp{
	display: inline-block;
    text-transform: uppercase;
    border-bottom: 3px solid #c90202;
    padding-bottom: 10px;
	}
.about-4 {
    font-size: 20px;
    line-height: 36px;
	margin-bottom: 40px;
}
	
.about-4 p {
	font-size: 18px;
	padding: 0 0 0 20px;
}

.about-4 img {
	 float: right;
	 padding:0 2%;
	 max-width: 100%;
}
.about-info .about-img{
	text-align:center;
	}

.about-info .about-img img{
	width: 100%;
    height: auto;
	}

	
/*  尺寸設定 */
@media (max-width: 540px) {
	.about-info img,.about-2 img,.about-info .about-img img {
	/* display: none;*/
	padding: 0 15% 5%;
	}
}
@media (min-width: 768px) {
	.pic-640 {
		display: none;
	}
	.pic-768 {
		display: block;
	}
}
@media (max-width: 1600px) {
	.about-info{
		/*padding: 2% 5%;*/
		}
}
/*========================================================
                      產品介紹
=========================================================*/
.content-main .titles {
    background: url(../images/title_bg.jpg) repeat-x;

    background-size: auto 100%;
    color: #fff;
    text-align: left;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    padding: 6px 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.t01 {
    font-size: 20px;
    font-weight: bold;
	color:#6a6b6f;
}
.t02 {
    font-size: 18px;
	color:#6a6b6f;
}
.t03 {
    font-size: 18px;
	color:#06C;
}

.intro-sect-title {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 15px;
    margin-bottom: 20px;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 50%, #cccccc 100%);
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#f5f5f5 50%,#cccccc 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#f5f5f5 50%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#cccccc',GradientType=0 );
    -webkit-box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.3);
    box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.3);
}
.box-list_02{
	padding:0 0 0 22px;
	}
.box-list{
	   
	}	
.prod-list ul [class *= col-] {
	margin-bottom: 10px;
	padding-right: 15px;
    padding-left: 15px;
}
.prod-list ul {
	max-width: 79em;
	list-style: none;
	margin: 30px auto;
	padding: 0;
}
.prod-list li.shown,
.no-js .product-list li,
.no-cssanimations .works-list li {
	opacity: 1;
}
.prod-list li img {
	width: 100%;
	vertical-align: bottom;
	outline: none;
	border: none;
	display: block;
	border: 1px solid #ccc;
	padding: 9px;
}
.prod-list li img:hover {
	/*border: 1px solid #5c84ea;*/
}

.prod-list li p {
	font-size: 20px;
	/*font-weight:bold;*/
    text-align: center;
	padding:10px 0 0 0;
}
.prod-list li .more {
	background: #7b7b7b; /* Old browsers */
	text-align: center;	
	color:#fff;
	}
.prod-list li .more:hover {
	border-radius: 10px;
}	
.prod-list li .more a{
	color:#fff;
	text-decoration: none;
	}
@media (min-width: 768px) {
.t01 {
    font-size: 28px;
    font-weight: bold;
	color:#6a6b6f;
}
.t02 {
    font-size: 22px;
	color:#6a6b6f;
}
.t02 {
    font-size: 20px;
	color:#6a6b6f;
}

}
/*========================================================
                         左側選單
=========================================================*/

.navsub {
	/*text-align: center;*/
	display: none;	
	
}
.navsub h2 {
	font-weight: bold;
	color:#fff;
	padding: 8px 15px;
	font-size:24px;
	background: #bfbfbf;
    background: -moz-linear-gradient(top, #bfbfbf 0%, #929292 36%, #28343b 100%);
    background: -webkit-linear-gradient(top, #bfbfbf 0%,#929292 36%,#28343b 100%);
    background: linear-gradient(to bottom, #bfbfbf 0%,#929292 36%,#28343b 100%);
/*	border-width: 7px 0 7px 0;
	border-style: solid;
	border-color: #650a01;
	text-shadow: 0 0 5px #341c18, 0 0 10px #341c18, 0 0 15px #341c18;*/
}
.navsub ul {
	list-style: none;
	margin: 0;
	padding: 0px 0 0 0;
}
.navsub ul li {
	border-bottom: 1px dashed #AFAFAF;
}
.navsub ul li:last-of-type {
	border-bottom: none;
}
.navsub ul li a {
	display: block;
	color: #878485;
	padding: 10px 0;
}
.navsub ul li a:hover {
	background: #f5f5f5;
	box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.3);
    border-radius: 4px;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 50%, #cccccc 100%);
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#f5f5f5 50%,#cccccc 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#f5f5f5 50%,#cccccc 100%);
}
.navsub ul li span{
	color:#2b4981;	
	/*margin:0 5px;*/
	}

/* 只限第一層設定 */
.navsub > li > a {
	display: block;
	/*line-height: 30px;*/
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.navsub > li > a:hover {
}
.navsub li:hover {
	visibility: inherit;
	/* fixes IE7 'sticky bug' */
}
.navsub ul {
	width: 100%;
	list-style: none;
	/* left offset of submenus need to match (see below) */
}
.navsub ul li {
	width: 100%;
	
}
.navsub li li a,
.navsub li.sfHover li a {
	display: block;
	color: #fff;
	font-size: 0.8em;
	/*padding: 6px 10px;*/
	text-align: center;
	text-decoration: none;
	/*border-bottom: 1px dotted #eca5e6;*/
	
}

.navsub li li a:hover, .sf-menu li li.sfHover a {
	/*background: #cd72cc;*/
}

/* 快速選單adv */
.adv-list {
	margin: 0 20px;	
}
.adv-list img {
	width: 100%;
	vertical-align: bottom;
	margin-bottom: 10px;
}

/* 手機用選單 */

.navsub-select {
	margin-left: 15px;
	margin-right: 15px;
	}
.navsub-select h2 {
	color: #4f4f4f;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	}
.navsub-select .form-control {
	margin-bottom: 20px;
}


@media (min-width: 768px){
.navsub {
	display: block;
	}
.navsub-select {
	display: none;
	}
}
	
/*========================================================
                         聯絡我們
=========================================================*/
.content-box h3.title {
    color: #5d5d5d;
	font-size: 24px;
    border-bottom: 2px solid #e6e6e6;
	text-align:center;
	font-weight: bold;
	margin: 0 0 30px 0;
}
.content-box h3.title samp {
    display: inline-block;
    text-transform: uppercase;
     border-bottom: 3px solid #cca57f; 
    padding-bottom: 10px;
}
.list-unstyled{
	}
.map iframe {
	border: 1px solid #d8d8d8;
	padding: 9px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.map address {
	margin: 10px 0 40px 0;
}
.map address ul {
	list-style: none;
	margin: 0;
	padding: 0 1%;
}
.map address ul li {
	padding: 0.7% 0;
}


/*========================================================
                         各類表單
=========================================================*/

.contant-list {
	
}


/* 說明 */
.form-info {
	border: 2px dashed #adadad;
	padding: 20px 20px 20px 100px;
	background: #f7f7f7 url(../images/warning.png) no-repeat 20px center;
	margin-bottom: 20px;
	min-height: 60px;
}
.form-info p {
	margin-bottom: 6px;
}



/* 表單設定 */
.form-horizontal {
	margin-bottom: 40px;
}
.form-horizontal .control-label {
	color: #333;
}
.form-horizontal .form-control {
	border-radius: 5px;
	padding: 5px 20px 5px 40px;
	border: 1px solid #c4c4c4;
	background-color: #f6f6f6;
}
.form-control {
    background-color: #f6f6f6;
	height: 40px;
}	
::placeholder {
  	color: #000;
	font-weight: bold;
}

/* 意見表單 */
.form-horizontal {
	margin-bottom: 40px;
}
.form-horizontal .control-label {
	color: #333;
}
.form-horizontal .form-control {
	border-radius: 5px;
	padding: 5px 20px 5px 50px;
	border: 1px solid #c4c4c4;
	background-color: #fff;
}

.form-info {
	margin-bottom: 20px;
	}

.contact-form {
	margin-bottom: 20px;
}
.contact-form [class *= col-] {
	position: relative;
	padding-left: 15px;
	margin-bottom: 10px;
}
.contact-form [class *= col-] i {
    display: block;
    font-size: 16px;
    color: #c4c4c4;
    width: 40px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    position: absolute;
    left: 15px;
    top: 0px;
    border-radius: 5px;
    transition: all 0.4s ease;
}

/*========================================================
                           表格
=========================================================*/

.table1 {
	border-collapse: collapse;
	text-align: center;
	margin: 0 0 40px 0;
}
.table1 caption {
	color: #333;
	font-weight: bold;
}
.table1 tr:nth-of-type(2n+1) {
	background-color: #e8e8e1;
}
.table1 th {
	background: #5c5c5c;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px !important;
	text-align: center;	
	border-top: 0 !important;
	border-right: 1px solid #555555;
}
.table1 td {
	padding: 0 5px;
	border: 1px solid #bbb;
}

.table1 a {
	color: #861d11;
	}
.table1 td img {
	max-width: 100px;
	max-height: 100px;
}
	
.table2 {
}
.table2 th {
	background: #e49d47;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px !important;
	text-align: center;	
	border-top: 0 !important;
	border-right: 1px solid #bab9bb;
}
.table2 td {
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-align: center;
	background-color: #fff;
}
.table2 td img {
	max-width: 100px;
	max-height: 100px;
}
.table2 td.left {
	text-align: left;
}
.table2 td.left b {
	display: block;
	color: #D40101;
}
	


/* 手機表格提示 */
.table-text {
	color: #D40101;
	text-align: right;
	margin-bottom: -20px !important;
}	
@media (min-width: 768px) {
	.table-text {
		display: none;
	}	
}
	
/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
	}

a.figure:hover:before {
    opacity: 0.3;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:before {
    position: absolute;
    top: 6px;
    bottom: 6px;
    left: 6px;
    right: 6px;
    content: '';
    display: inline-block;
    background-color: #fff;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s;
}
